body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnUp2{
	background:url(img/arrow.png);
	display:none;
	left:420px;	top:100px;
	width:44px;	height:68px;
	-webkit-transform:scale(0.8) rotate(270deg);
	transform:scale(0.8) rotate(270deg);
}

#door2{
	left:412px;	top:58px;
	width:58px;	height:94px;
}

#cars{
	left:0px;		top:155px;
	width:245px;	height:190px;
}

#door2a,#door2b{
	left:201px;	top:53px;
	width:123px;	height:97px;
}
#door2b{left:7px}
#btn2{
	left:566px;	top:81px;
	width:49px;	height:50px;
}

/* scene 3 */
#box1{
	cursor:pointer;
	left:0px;		top:189px;
	width:56px;	height:56px;
}
#box1.on{left:-100px}

#box2{
	cursor:pointer;
	left:120px;	top:233px;
	width:63px;	height:56px;
}
#box2.on{
	pointer-events:none;
	left:80px
}

#box3{
	cursor:pointer;
	left:367px;	top:219px;
	width:63px;	height:56px;
}
#box3.on{
	pointer-events:none;
	left:427px
}

#box4{
	cursor:pointer;
	left:590px;	top:226px;
	width:51px;	height:46px;
}
#box4.on{
	pointer-events:none;
	left:540px;
}

#btn3{
	left:5px;		top:193px;
	width:39px;	height:21px;
}

#btn3a,#btn3b,#btn3c,#btn3d,#btn3e{
	left:78px;		top:97px;
	width:30px;	height:30px;
}
#btn3b{left:198px}
#btn3c{left:318px}
#btn3d{left:439px}
#btn3e{left:559px}

/* scene 4 */
#key4{
	cursor:pointer;
	left:527px;	top:264px;
	width:22px;	height:18px;
}

#car4,#car4b{
	left:353px;	top:187px;
	width:344px;	height:102px;
	-webkit-transition:left 1s linear;
	transition:left 1s linear;
}
#car4.f1{left:36px}
#car4b{display:none;left:37px}
#car4b.f1{display:block;left:-300px}

#cover4{
	left:0;		top:73px;
	width:457px;	height:257px;
}

#btn4{
	left:412px;	top:243px;
	width:45px;	height:54px;
}

#puff{
	background:url(img/puff.png) no-repeat 0 110px;
	left:129px;	top:158px;
	width:204px;	height:110px;
}
#puff.f0{background-position:0 0}
#puff.f1{background-position:0 -110px}
#puff.f2{background-position:0 -220px}
#puff.f3{background-position:0 -330px}
#puff.f4{background-position:0 -440px}
#puff.f5{background-position:0 -550px}

/* scene 5 */
#bolts{
	cursor:pointer;
	left:147px;	top:259px;
	width:21px;	height:19px;
}
#bolt5{
	cursor:pointer;
	display:none;
	left:139px;	top:319px;
	width:34px;	height:27px;
}

/* scene 6 */
#car6{
	cursor:pointer;
	left:30px;	top:64px;
	width:297px;	height:186px;
	-webkit-transition:left 2s linear;
	transition:left 2s linear;
}
#car6.on{
	pointer-events:none;
	left:340px;
}
#can6{
	cursor:pointer;
	left:277px;	top:166px;
	width:29px;	height:28px;
}

/* scene 7 */
#robo7{
	background:url(img/robo7.png);
	left:65px;		top:47px;
	width:204px;	height:185px;
}
#robo7.f0{background-position: 0 -200px}
#robo7.f1{background-position: 0 -400px}
#robo7.f2{background-position: 0 -600px}
#robo7.f3{background-position: 0 -800px}
#robo7.f4{background-position: 0 -1000px}
#robo7.f5{background-position: 0 -1200px}
#robo7.f6{background-position: 0 -1400px}

#btn7{
	left:177px;	top:176px;
	width:47px;	height:37px;
}

#bolt7{
	cursor:pointer;
	display:none;
	left:233px;	top:260px;
	width:22px;	height:15px;
}

#btn7b{
	left:340px;	top:129px;
	width:49px;	height:35px;
}

#robo7b{
	background:url(img/robo7b.png) no-repeat;
	left:390px;	top:116px;
	width:200px;	height:100px;
}
#robo7b.f0{background-position: 0 -100px}
#robo7b.f1{background-position: 0 -200px}
#robo7b.f2{background-position: 0 -300px}
#robo7b.f3{background-position: 0 -400px}
#robo7b.f4{background-position: 0 -500px}

/* scene 8 */
#btnUp8{
	background:url(img/arrow.png);
	display:none;
	left:400px;	top:130px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#robo8{
	background:url(img/robo8.png);
	left:98px;		top:66px;
	width:150px;	height:156px;
}
#robo8.f0{background-position:-150px 0}
#robo8.f1{background-position:-300px 0}
#robo8.f2{background-position:-450px 0}
#robo8.f3{background-position:-600px 0}

#btn8{
	left:55px;		top:157px;
	width:33px;	height:32px;
}

#door8b{
	cursor:pointer;
	left:99px;		top:199px;
	width:101px;	height:45px;
}

#door8b2{
	display:none;
	left:80px;		top:198px;
	width:139px;	height:72px;
}

#bolt8{
	cursor:pointer;
	display:none;
	left:135px;	top:222px;
	width:29px;	height:17px;
}

#door8c{
	cursor:pointer;
	left:516px;	top:85px;
	width:82px;	height:131px;
}

#door8c2{
	display:none;
	left:478px;	top:84px;
	width:154px;	height:131px;
}

#propane8{
	cursor:pointer;
	display:none;
	left:525px;	top:170px;
	width:29px;	height:37px;
}

#door8{
	left:388px;	top:69px;
	width:68px;	height:126px;
}

/* scene 9 */
#btnDown9{
	background:url(img/arrow.png);
	left:300px;	top:278px;
	width:45px;	height:69px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btn9{
	left:271px;	top:95px;
	width:62px;	height:41px;
}

/* popups */
#p1Paper{
	left:240px;	top:3px;
	width:169px;	height:290px;
}

#p2Lock{
	left:142px;	top:51px;
	width:363px;	height:171px;
}

#u0,#u1,#u2,#u3,
#d0,#d1,#d2,#d3{
	left:223px;	top:70px;
	width:28px;	height:23px;
}
#u1,#d1{left:268px}
#u2,#d2{left:312px}
#u3,#d3{left:357px}
#d0,#d1,#d2,#d3{top:147px}

#l0,#l1,#l2,#l3{
	background:	url(img/letters24.png) no-repeat 0 10px;
	cursor:default;
	left:219px;	top:98px;
	width:30px;	height:40px;
}
#l1{left:265px}
#l2{left:310px}
#l3{left:354px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-30px 10px}
#ui .l2{background-position:-60px 10px}
#ui .l3{background-position:-90px 10px}
#ui .l4{background-position:-120px 10px}
#ui .l5{background-position:-150px 10px}
#ui .l6{background-position:-180px 10px}
#ui .l7{background-position:-210px 10px}
#ui .l8{background-position:-240px 10px}
#ui .l9{background-position:-270px 10px}
#ui .l10{background-position:-300px 10px}
#ui .l11{background-position:-330px 10px}
#ui .l12{background-position:-360px 10px}
#ui .l13{background-position:-390px 10px}
#ui .l14{background-position:-420px 10px}
#ui .l15{background-position:-450px 10px}
#ui .l16{background-position:-480px 10px}
#ui .l17{background-position:-510px 10px}
#ui .l18{background-position:-540px 10px}
#ui .l19{background-position:-570px 10px}
#ui .l20{background-position:-600px 10px}
#ui .l21{background-position:-630px 10px}
#ui .l22{background-position:-660px 10px}
#ui .l23{background-position:-690px 10px}
#ui .l24{background-position:-720px 10px}
#ui .l25{background-position:-750px 10px}

#p2Btn{
	left:407px;	top:96px;
	width:26px;	height:48px;
}

#p2Lock2{
	display:none;
	left:142px;	top:0;
	width:364px;	height:229px;
}

#p2Wrench{
	cursor:pointer;
	display:none;
	left:242px;	top:58px;
	width:141px;	height:51px;
}

#p3Lock{
	left:210px;	top:84px;
	width:228px;	height:150px;
}

#p3Btn{
	left:258px;	top:89px;
	width:40px;	height:93px;
}

#p3Bolt1,#p3Bolt2,#p3Bolt3{
	display:none;
	left:264px;	top:94px;
	width:33px;	height:27px;
}
#p3Bolt2{top:123px}
#p3Bolt3{top:150px}

#p3Key{
	cursor:pointer;
	display:none;
	left:207px;	top:101px;
	width:49px;	height:90px;
}

#p4Lock{
	left:232px;	top:25px;
	width:203px;	height:234px;
}

#p4Btn1,#p4Btn2,#p4Btn3,#p4Btn4,#p4Btn5,#p4Btn6,#p4Btn7,#p4Btn8,#p4Btn9{
	left:271px;	top:115px;
	width:28px;	height:27px;
}
#p4Btn2,#p4Btn5,#p4Btn8{left:298px}
#p4Btn3,#p4Btn6,#p4Btn9{left:326px}
#p4Btn4,#p4Btn5,#p4Btn6{top:142px}
#p4Btn7,#p4Btn8,#p4Btn9{top:169px}

#p5Lock{
	left:220px;	top:102px;
	width:230px;	height:80px;
}

#n0,#n1,#n2{
	background:url(img/numbers24.png) no-repeat 1px 0px;
	left:244px;	top:120px;
	width:37px;	height:42px;
}
#n1{left:298px}
#n2{left:354px}

#ui .n1{background-position:-34px 0}
#ui .n2{background-position:-68px 0}
#ui .n3{background-position:-103px 0}
#ui .n4{background-position:-138px 0}
#ui .n5{background-position:-172px 0}
#ui .n6{background-position:-208px 0}
#ui .n7{background-position:-242px 0}
#ui .n8{background-position:-278px 0}
#ui .n9{background-position:-313px 0}

#p5Btn{
	left:410px;	top:122px;
	width:26px;	height:40px;
}
